declare_plugin("AllowCarrierBasedWW2")
--
make_aircraft_carrier_capable('FW-190A8',{"AircraftCarrier","AircraftCarrier With Tramplin"})
make_aircraft_carrier_capable('Bf-109K-4',{"AircraftCarrier","AircraftCarrier With Tramplin"})

make_aircraft_carrier_capable('SpitfireLFMkIX',{"AircraftCarrier","AircraftCarrier With Tramplin"})
make_aircraft_carrier_capable('SpitfireLFMkIXCW',{"AircraftCarrier","AircraftCarrier With Tramplin"})

make_aircraft_carrier_capable('P-51D-30-NA',{"AircraftCarrier","AircraftCarrier With Tramplin"})
make_aircraft_carrier_capable('P-51D-25-NA',{"AircraftCarrier","AircraftCarrier With Tramplin"})
make_aircraft_carrier_capable('P-47D-30',{"AircraftCarrier","AircraftCarrier With Tramplin"})

make_aircraft_carrier_capable('RAIDEN21',{"AircraftCarrier","AircraftCarrier With Tramplin"})
make_aircraft_carrier_capable('REISEN52',{"AircraftCarrier","AircraftCarrier With Tramplin"})

-- ...
-- NOTE: You can look up unit names in their respective modules' entry.lua files.
--       The string you need is the first argument in the make_flyable() call.
--
plugin_done()